#footer{
	width : 954px;
	overflow : hidden;
	margin : 0 auto;
	font-size : 11px;
}

#footer #round{
	height : 14px;
	width : 954px;
	overflow : hidden;
	font-size : 0;
	line-height : 0;
	margin : 0 auto;
}

#footer #round b{
	display : block;
	height : 14px;
	overflow : hidden;
	float : left;
}

#footer #round b.lftc{
	width : 14px;
	background : url(layout/footer/left_round_corner.gif) no-repeat left top;
}

#footer #round b.midp{
	width : 926px;
	background : url(layout/footer/mid.gif) repeat-x left top;
}

#footer #round b.rgtc{
	width : 14px;
	background : url(layout/footer/right_round_corner.gif) no-repeat right top;
}

#footer-inner{
	width : 954px;
	overflow : hidden;
	min-height : 121px;
	background : url(layout/footer/bg.gif) repeat-x top;
}

/**/
#footer-spacing{
	width : 912px;
	position : relative;
	margin : 10px 22px 40px 22px;
	overflow : hidden;
}

#copyright-box{
	width : 912px;
	overflow : hidden;
	color : #116a8a;
}

#copyright-box i{
	height : 6px;
	float : left;
	overflow : hidden;
	line-height : 0;
	font-size : 0;
}

#copyright-box i.tl{
	width : 6px;
	background : url(layout/footer/copyright_box/tl.gif) no-repeat;
}

#copyright-box i.tr{
	width : 6px;
	background : url(layout/footer/copyright_box/tr.gif) no-repeat;
}

#copyright-box i.bl{
	width : 6px;
	background : url(layout/footer/copyright_box/bl.gif) no-repeat;
}

#copyright-box i.br{
	width : 6px;
	background : url(layout/footer/copyright_box/br.gif) no-repeat;
}

#copyright-box i.md{
	width : 900px;
	background : #66B3CD;
}

#copyright-box p{
	background : #66B3CD;
	padding : 0 10px;
	clear : both;
	margin : 0;
}

#copyright-box a{
	text-decoration : underline;
	color : #116a8a;
}

#copyright-box a:hover{
	text-decoration : underline;
	color : #056;
}

/**/
#footer-quick-links{
	width : 780px;
	margin-left : 132px;
	overflow : hidden;
	margin-bottom : 20px;
}

#footer-quick-links li{
	width : 175px;
	white-space : nowrap;
	overflow : hidden;
	float : left;
	background : url(layout/footer/arrow.gif) no-repeat left;
	height : 15px;
	line-height : 15px;
	padding-left : 10px;
	margin-right : 10px;
	display : inline;
}

#footer-quick-links li a{
	color : #A2DEF3;
}

#footer #qlinks-tag{
	color : #AACEDB;
	font-size : 18px;
	position : absolute;
	left : 0;
	top : 0;
	background : url(layout/footer/links_light.gif) no-repeat center 22px;
	height : 50px;
}
